/* Note that this file is used by ckeditor. Put only generic css here. */

/* RESET */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img { 
	border:0;
}

address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}

strong {
	font-style:normal;
	font-weight: bold;	
}

em {
	font-style: italic;	
	font-weight:normal;
}

ul {
	list-style: disc;
	padding-left: 3em;
}

ol {
	list-style: decimal;
	padding-left: 3em;
}

caption,th {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

q:before,q:after {
	content:'';
}

abbr,acronym { 
	border:0;
}

/* OTHER */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}

a {
	color: #006;
	text-decoration: none;
	cursor: pointer;
	outline:none;
}

a:hover {
	text-decoration: underline;
}

a:hover img {
	text-decoration: none;
}

/* use to clear floats */
.clear {
	font-size: 0px;
	line-height: 0px;
	width: 0px;
	height: 0px;
	clear: both;
}

/* set the width of the content area here for the editor */
.ckeditor {
	width: 920px;
}